#logo {
    width: 288px;
    height: 76px;
    background: url(/images/logo.png) 0 0 no-repeat;
    display: block;
    margin: 20px 15px;
}

.header-search {
    background-size: cover;
    position: relative;
    overflow: hidden;
    margin: 10px 0px;
    color: #fff;
    font-size: 50px;
    line-height: 45px;
}

.navigation-row{
    background: #2c79b3;
}

.navigation #js-mainnav.megamenu ul.level0 li.mega{
    padding: 0 30px;
}

/*лень искать, почему отображается этот кусок*/
nav > .navbar {
    display: none;
}


/*Menu*/
div#js-mainnav.megamenu.blue ul.level0 li:hover,
div#js-mainnav.megamenu.blue ul.level0 li.active,
div#js-mainnav.megamenu.blue ul.level0 li.over,
div#js-mainnav.megamenu.blue ul.level0 li.haschild-over {
    background: #17507b;
}

div#js-mainnav.megamenu.blue a:hover,
div#js-mainnav.megamenu.blue a.over{
    background: #17507b;
}

div#js-mainnav.megamenu.blue ul.level0 li.mega span.mega,
div#js-mainnav.megamenu.blue ul.level0 li.mega a.mega,
div#js-mainnav.megamenu.blue .megaMenuToggle {
    padding: 12px 15px;
    font-size: larger;
}

div#js-mainnav.megamenu.blue .js-megamenu li.mega:hover > a.mega > span.menu-title,
div#js-mainnav.megamenu.blue .js-megamenu a.over span.menu-title,
div#js-mainnav.megamenu.blue .js-megamenu a.active span.menu-title {
    color: #FFFFFF !important;
}

div#js-mainnav.megamenu.blue {
    background: #2C79B3;
}

.svtable_block{
    text-align: left;
    margin: auto;
    display: table-row;
}

.svtable-img{
    margin: auto 0;
    vertical-align: middle;
    display: table-cell;
    max-width: 200px !important;
}

.mp-img{
    margin: auto 0;
    vertical-align: middle;
    display: block;
}

.svtable_block ul {
    font-size: 15px;
    color: #404040;
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 15px;
    list-style-type: none;
}

.sidebariconlinks {
    padding: 5px 0px;
    color: #404040;
}

a.sidebariconlinks {
    text-decoration: none;
}

.sidebaricon {
    padding: 3% 0 3% 3%;
    font-size: 18px;
    color: #404040;
    padding-left: 10%;
}

.sidebaricon:hover,
.sidebaricon:active {
    text-decoration: none;
    color: #fff;
}

.sidebaricontoken {
    background: url(http://cek.ru/images/pic_token_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebaricontoken:hover,
.sidebaricontoken:active {
    background: #1c67ae url(http://cek.ru/images/pic_token_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconastral {
    background: url(http://cek.ru/images/pic_astral_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconastral:hover,
.sidebariconastral:active {
    background: #1c67ae url(http://cek.ru/images/pic_astral_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconedo {
    background: url(http://cek.ru/images/pic_edo_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconedo:hover,
.sidebariconedo:active {
    background: #1c67ae url(http://cek.ru/images/pic_edo_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebaricon1co {
    background: url(http://cek.ru/images/pic_1c_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebaricon1co:hover,
.sidebaricon1co:active {
    background: #1c67ae url(http://cek.ru/images/pic_1c_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconkkt {
    background: url(http://cek.ru/images/pic_kkt_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconkkt:hover,
.sidebariconkkt:active {
    background: #1c67ae url(http://cek.ru/images/pic_kkt_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconofd {
    background: url(http://cek.ru/images/pic_ofd_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconofd:hover,
.sidebariconofd:active {
    background: #1c67ae url(http://cek.ru/images/pic_ofd_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebaricon1cp {
    background: url(http://cek.ru/images/pic_1c_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebaricon1cp:hover,
.sidebaricon1cp:active {
    background: #1c67ae url(http://cek.ru/images/pic_1c_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconcomp {
    background: url(http://cek.ru/images/pic_comp_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconcomp:hover,
.sidebariconcomp:active {
    background: #1c67ae url(http://cek.ru/images/pic_comp_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconportret {
    background: url(http://cek.ru/images/pic_portret_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconportret:hover,
.sidebariconportret:active {
    background: #1c67ae url(http://cek.ru/images/pic_portret_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconinfol {
    background: url(http://cek.ru/images/pic_infol_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconinfol:hover,
.sidebariconinfol:active {
    background: #1c67ae url(http://cek.ru/images/pic_info_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconremont {
    background: url(http://cek.ru/images/pic_remontl_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconremont:hover,
.sidebariconremont:active {
    background: #1c67ae url(http://cek.ru/images/pic_remont_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconsapr {
    background: url(http://cek.ru/images/pic_sapr_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconsapr:hover,
.sidebariconsapr:active {
    background: #1c67ae url(http://cek.ru/images/pic_sapr_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconegais {
    background: url(http://cek.ru/images/pic_egais_blue.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.sidebariconegais:hover,
.sidebariconegais:active {
    background: #1c67ae url(http://cek.ru/images/pic_egais_white.png) center left no-repeat;
    background-size: 5%;
    background-position: 2%;
}

.footer{
    background: #2C79B3;
    color: #fff;
    margin-top: 50px;
    text-align: center;
    padding-top: 10px;
}

.mp-blocks{
    padding-bottom: 15px;
}

.poster-block{
    margin-bottom: 25px;
}

a.btn-transp{
    line-height: 38px !important;
}

.leftside-banner{
    max-height: 170px;
    margin: auto;
}

#sidebar:first-child{
    margin-top: 30px;
}

#aside .blog-hidden{
    display: none;
}